.ca-container{
	position: relative;
	width:740px;
	height: 65px;
	margin: 0 auto;
}
.ca-wrapper{
	width: 740px;
	height: 65px;
	position: relative;
	margin-left: 0px;
}
.ca-item{
	position: relative;
	float: left;
	width: 150px;
	height: 65px;
}
.ca-more{
	position: absolute;
	bottom: 10px;
	right:0px;
	padding:4px 15px;
	font-weight:bold;
	background: #ccbda2;
	text-align:center;
	color: white;
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
	text-shadow:1px 1px 1px #897c63;
}
.ca-close{
	position:absolute;
	top:10px;
	right:10px;
	background:#fff url(../images/cross.png) no-repeat center center;
	width:27px;
	height:27px;
	text-indent:-9000px;
	outline:none;
}
.ca-item-main{
	position:absolute;
	top:5px;
	left:0px;
	right:5px;
	bottom:5px;
	overflow:hidden;
}
.ca-content-wrapper{
	background:#b0ccc6;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:50px;
	top:5px;
	z-index:10000;
	overflow:hidden;
}
.ca-content{
	width:660px;
	overflow:hidden;
}
.ca-content-text{
	font-size: 14px;
	font-style: italic;
	font-family: "Georgia","Times New Roman",serif;
	margin:10px 20px;
	padding:10px 20px;
	line-height:24px;
}
.ca-content ul{
	margin:20px 35px;
	height:30px;
}
.ca-content ul li{
	float:left;
	margin:0px 2px;
}
.ca-content ul li a{
	color:#fff;
	background:#000;
	padding:3px 6px;
	font-size:14px;
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
}



.ca-icon img
{
	width: 245px;
	height: 121px;
	border: 3px solid #A89140;
	margin-top:25px;
}

.ca-nav span {
	width: 	30px;
	height: 35px;
	background: url("../../images/web/prev.png");
	position: absolute;
	top: 50%;
	margin-top: -15px;
	left: -50px;
	cursor: pointer;
	z-index: 100;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
.ca-nav span.ca-nav-next { 
	background: url("../../images/web/next.png"); 
	background-repeat: no-repeat;
	left: auto;
	right: -50px;
}
